<section class="feature wrapper">
  <div class="image-wrapper">
    <img
      src="../../../assets/images/desktop/image-interactive.jpg"
      alt="image of person trying the interactive vr"
      class="image-interactive"
    />
    <div class="text-wrapper">
      <h2 class="heading">The Leader in Interactive VR</h2>
      <p class="subheading">
        Founded in 2011, Loopstudios has been producing world-class virtual
        reality projects for some of the best companies around the globe. Our
        award-winning creations have transformed businesses through digital
        experiences that bind to their brand.
      </p>
    </div>
  </div>
</section>
